diff --git a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_full_content.jsp b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_full_content.jsp
index cf75350ac4a3ed..690448af828298 100644
--- a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_full_content.jsp
+++ b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_full_content.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_table.jsp b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_table.jsp
index 3fc44435d4f99f..1de4b31b7059b5 100644
--- a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_table.jsp
+++ b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_table.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_title_list.jsp b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_title_list.jsp
index c39709adceae9d..24fdbb7f374d2c 100644
--- a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_title_list.jsp
+++ b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entries_title_list.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_full_content.jsp b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_full_content.jsp
index 3e8fb9e41f2e3f..ca565e6b2ae831 100644
--- a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_full_content.jsp
+++ b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_full_content.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_list.jsp b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_list.jsp
index d20e3a7c25d885..33260aadb67d59 100644
--- a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_list.jsp
+++ b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_asset_entry_list.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_content.jsp b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_content.jsp
index 2ad513a7df59b2..073833a8cbadf7 100644
--- a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_content.jsp
+++ b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_content.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_sites.jsp b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_sites.jsp
index 9d12264dfe7f2d..d71b476b735610 100644
--- a/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_sites.jsp
+++ b/modules/apps/asset/asset-publisher-web/src/main/resources/META-INF/resources/view_sites.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/listener/AssetTagCTEventListener.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/listener/AssetTagCTEventListener.java
index 5deb9a6da15c3a..8d375d2fd463ae 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/listener/AssetTagCTEventListener.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/listener/AssetTagCTEventListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.change.tracking.spi.listener;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryTableReferenceDefinition.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryTableReferenceDefinition.java
index 657d0ea18e172e..3845528b0bd5a0 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryUsageTableReferenceDefinition.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryUsageTableReferenceDefinition.java
index b8ab1b8698c5f8..c0c97601c951fc 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryUsageTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetEntryUsageTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetVocabularyTableReferenceDefinition.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetVocabularyTableReferenceDefinition.java
index 8e95292c2f01bd..a1c3a95014adeb 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetVocabularyTableReferenceDefinition.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/change/tracking/spi/reference/AssetVocabularyTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.change.tracking.spi.reference;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/BaseAssetsInfoListProvider.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/BaseAssetsInfoListProvider.java
index 792081a67e3882..6d675224287422 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/BaseAssetsInfoListProvider.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/BaseAssetsInfoListProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.list.provider;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/HighestRatedAssetsInfoListProvider.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/HighestRatedAssetsInfoListProvider.java
index 3639378e6ff917..af055dd19b3bd0 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/HighestRatedAssetsInfoListProvider.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/HighestRatedAssetsInfoListProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.list.provider;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/MostViewedAssetsInfoListProvider.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/MostViewedAssetsInfoListProvider.java
index 50e2e5288b61c4..e6b0ad634c0453 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/MostViewedAssetsInfoListProvider.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/MostViewedAssetsInfoListProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.list.provider;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RecentContentInfoListProvider.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RecentContentInfoListProvider.java
index 03f4006242daff..c5a680b316af14 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RecentContentInfoListProvider.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RecentContentInfoListProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.list.provider;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RelatedAssetsInfoListProvider.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RelatedAssetsInfoListProvider.java
index 531ccd9cfef62f..f0c2333841f70a 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RelatedAssetsInfoListProvider.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/list/provider/RelatedAssetsInfoListProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.list.provider;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryAbstractInfoItemRenderer.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryAbstractInfoItemRenderer.java
index d41c44c453f5c2..7e2e439113a369 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryAbstractInfoItemRenderer.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryAbstractInfoItemRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.renderer;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryFullContentInfoItemRenderer.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryFullContentInfoItemRenderer.java
index ecce17448d2c00..f5a5f60392c243 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryFullContentInfoItemRenderer.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/AssetEntryFullContentInfoItemRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.renderer;
diff --git a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/BaseAssetEntryInfoItemRenderer.java b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/BaseAssetEntryInfoItemRenderer.java
index b29eb94b0d2ac6..f53ed9b5be2e04 100644
--- a/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/BaseAssetEntryInfoItemRenderer.java
+++ b/modules/apps/asset/asset-service/src/main/java/com/liferay/asset/internal/info/renderer/BaseAssetEntryInfoItemRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.internal.info.renderer;
